GLISTQUERY(1)

NAME
glistquery - print the frequencies of k-mers in a list file

SYNOPSIS
glistquery <INPUTLIST> [OPTIONS]

OPTIONS

-v, --version - print version information and exit

-h, --help - print this usage screen and exit

-stat - print statistics of the list file and exit

-median - print min/max/median/average and exit

-q, --query - single query word

-f, --queryfile - list of query words in a file

-s, --seqfile - FastA/FastQ file

-l, --listfile - list file made by glistmaker

-mm, --mismatch NUMBER - specify number of mismatches (default 0, can be used with -d and -dd)

-p, --perfectmatch NUMBER - specify number of 3' perfect matches (default 0)

-min, --minfreq NUMBER - minimum frequency of the printed words (default 0)

-max, --maxfreq NUMBER - maximum frequency of the printed words (default MAX_UINT)

-all - in case of mismatches prints all found words

-D - increase debug level

EXAMPLES
 You could find some usage examples in /usr/share/doc/genometester/README.GenomeTester4.md

SEE ALSO
 glistmaker(1), glistcompare(1), gmer_caller(1), gmer_counter(1)